<div class="container-fluid" xmlns:th="http://www.thymeleaf.org">
    <div class="row">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12">
                    <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">
                        <div class="col-lg-1">
                            <h4 class="mb-0 text-gray-800" th:text="#{main.search.title}">Search</h4>
                        </div>
                        <div class="col-lg-10">
                            <form class="form-inline">
                                <input type="text" class="form-control form-control-sm" placeholder=""/>
                                <button class="btn btn-sm btn-primary" type="button"><i class="fas fa-search fa-sm"></i>
                                </button>
                            </form>
                        </div>
                        <div class="col-lg-1">
                            <div class="dropdown">
                                <button class="btn btn-sm dropdown-toggle" type="button" id="dropdownMenuButton"
                                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"
                                        th:text="#{main.actions}">
                                    Acciones
                                </button>
                            </div>

                        </div>
                    </nav>
                </div>
            </div>

            <div class="col-lg-12">
                <div class="panel panel-default">
                    <div class="panel-body">
                        <div class="table-responsive">
                            <table class="table table-striped">
                                <thead>
                                <tr>
                                    <th th:text="#{view.devices.list.id}">#</th>
                                    <th th:text="#{view.client.list.client}">Client</th>
                                    <th th:text="#{view.client.list.name}">Name</th>
                                    <th th:text="#{view.client.list.model}">Model</th>
                                    <th th:text="#{view.client.list.imei1}">Imei1</th>
                                    <th th:text="#{view.client.list.imei2}">Imei2</th>
                                    <th th:text="#{view.client.list.app_version}">App Version</th>
                                    <th th:text="#{view.client.list.deviceid}">DeviceId</th>
                                    <th th:text="#{view.client.list.push_token}">Push token</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr th:each="item : ${list}">
                                    <td th:text="${item.id}">1</td>
                                    <td th:text="${item.clientId}"></td>
                                    <td th:text="${item.deviceName}"></td>
                                    <td th:text="${item.deviceModel}"></td>
                                    <td th:text="${item.imei1}"></td>
                                    <td th:text="${item.imei2}"></td>
                                    <td th:text="${item.appVersion}"></td>
                                    <td th:text="${item.deviceId}"></td>
                                    <td th:text="${item.pushToken != null}"></td>
                                </tr>
                                </tbody>
                            </table>
                            <div th:replace="html/frags/pagination :: paginationbar"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

